/* ----------------- ABSATZTYP EINSPALTIG ------------------- */
/*Master-BOX*/
.einspaltig
{
	width:576px;
}

/*Margin-BOX*/
.einspaltig	div
{
	width:566px;
}

/*Image-BOX*/
.einspaltig div div
{
	width:278px;
	float:left;
}

/*Text-BOX*/
.einspaltig div .text
{
	width:278px;
	float:right;
}

/*Text-BOX ohne Image*/
.einspaltig div .text_ohne_bild
{
	width:566px;
	float:right;
}

/* ----------------- ABSATZTYP ZWEISPALTIG ------------------- */
/*Master-BOX*/
.zweispaltig
{
	width:288px;
	float:left;
}

/*Margin-BOX*/
.zweispaltig div
{
	width:278px;
}

/*Image-BOX*/
.zweispaltig div div
{
	width:92px;
	float:left;
}

/*Text-BOX*/
.zweispaltig div .text
{
	width:176px;
	float:right;
}

/*Text-BOX ohne IMAGE*/
.zweispaltig div .text_ohne_bild
{
	width:278px;
	float:right;
}

/* ----------------- ABSATZTYP DREISPALTIG ------------------- */
/*Master-BOX*/
.dreispaltig
{
	width:192px;
	float:left;
}

/*MArgin-BOX*/
.dreispaltig div
{
	width:182px;
}

/*Image-BOX*/
.dreispaltig div div
{
	width:60px;
	float:left;
}

/*Text-BOX*/
.dreispaltig div .text
{
	width:112px;
	float:right;
}

/*Text-BOX ohne Bild*/
.dreispaltig div .text_ohne_bild
{
	width:182px;
	float:right;
}


/* --- STARTSEITEN UND SEITENBAU: GEMEINSAMKEITEN ----*/
/*Text-BOX*/
.text, .text_ohne_bild
{
	margin:0px;
	padding:0px;
	overflow:visible;
	height:auto;
	border-bottom:10px solid #fff;
	color:#333;
}

/*IMAGES*/
.einspaltig img, .zweispaltig img, .dreispaltig img, .einspaltigG img, .zweispaltigG img, .dreispaltigG img, .ein_zwei_spaltigL img, .ein_zwei_spaltigR img, .einspaltigDL img, .zweispaltigDL img, .dreispaltigDL img, .einspaltigDK img, .zweispaltigDK img, .dreispaltigDK img, .pageindex_longform img
{
	border-bottom:6px solid #fff;
	margin:0px;
	padding:0px;
	display:block;
}

/*Orange Headline*/
h2
{
	margin:0px;
	padding:0px;
	color:#fc6803;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;
}


/*Link-BOX*/
.link
{
	display:block;
	clear:both;
	padding:0px;
	margin:2px 0px 0px 0px;
	border:none;
	background: url(../images/content_link.gif) no-repeat;
	background-position:0px 1px;
}
/*Link-BOX*/
.linkleft
{
	display:block;
	clear:both;
	padding:0px;
	margin:2px 0px 0px 0px;
	border:none;
	background: url(../images/konfiglink.gif) no-repeat;
	background-position:0px 1px;
}

/* Link in LINK-BOX */
.link a, .linkleft a
{
	background:none;
	border:none;
	margin:0px;
	position:relative;
	left:12px;
}


/*Link-BOX Kontakt*/
.kontakt .link
{
	display:block;
	clear:both;
	padding:0px;
	margin:2px 0px 0px 0px;
	border:none;
	background: url(../images/link_g2.gif) no-repeat;
	background-position:0px 4px;
	position:relative;
	left:0px;
	width:100%;
}


/*linked Images*/
.picturelink
{
	background:none;
}

/*Image-Zoom*/
a.zoom
{
	display:block;
	float:left;
	clear:left;
	padding:0px;
	width:auto;
	border:none;
	margin:0px 5px 5px 0px;
	background:url(../images/zoom_hover.gif) no-repeat 5px 2px;
}
a.zoom:hover
{
	background:url(../images/zoom_hover.gif) no-repeat 5px -21px;
}

.zoom img
{
	width:17px;
	height:15px;
	border:none;
}

.SearchLine a, .LastSearchLine a
{
	padding:0px 0px 0px 10px;
	/*IE 5 benoetigt height fuer darstellung bg image*/
	height:10px;
	white-space:nowrap;
	line-height:12px;
	display:inline;
}

.SearchLine strong
{
	text-align:left;
}



/*Fliesstext*/
.einspaltig p, .zweispaltig p, .dreispaltig p, .Kontakt p, .einspaltigG p, .zweispaltigG p, .dreispaltigG p, .ein_zwei_spaltigL p, .ein_zwei_spaltigR p, .einspaltigDL p, .zweispaltigDL p, .dreispaltigDL p, .zweidrittel p, .zweidrittel_ein_zwei_spaltigR p, .zweidrittel_ein_zwei_spaltigL p, .pageindex_longform p
{
	margin:0px 0px 0px 0px;
	color:#000;
	border-top:5px solid #fff;
}

/*List-BOX, List-Item*/
 #LeftContent div.list, #LeftContent div.olist
  {
	width:100%;
	float:none;
	border-top:5px solid #fff;
}
 #LeftContent div.list p
{
	padding:0px 0px 0px 12px;
	background:url(../images/list.gif) no-repeat 3px 4px;
	margin:0px 0px 2px 0px;
	border:none;
}

/*Liste mit Text-Bullet */
 .olist p
{
	padding:0px 0px 3px 17px;
	background:none;
	margin:0px;
	border:none;
}

/*Text-Bullet*/
.olist span
{
	background:url(../images/ol_bullet.gif) no-repeat 1px 0px #fff;
	margin:0px;
	border:none;
	position:absolute;
	display:block;
	width:14px;
	height:18px;
	text-align:center;
	color:#fff;
	letter-spacing:0px;
	padding-top:1px;
	letter-spacing:0;
}



/*Image Sub-Text-BOX*/
.picturetext
{
	display:block;
	/*overflow:hidden;*/
	clear:both;
	padding-bottom:1px;
	border-bottom:5px solid #fff;
	margin:0px;
	border-top:3px solid #fff;
	height:auto;
	color:#555;
}
.dreispaltig .picturetext {width:63px;}
.zweispaltig .picturetext, .pageindex_longform .picturetext {width:92px;}
.einspaltig .picturetext {width:278px;}

/*Image-Subtext*/
.picturetext p
{
	/*margin:0px;*/
	padding:0px; 
	border:none;
	/*IE auf OS erzeugt weisse Border im Zoom Image*/
	/*border-bottom:4px solid;*/
	margin:0px 0px 4px 0px
}

/*Space unter Image Sub-Text*/
.height1px
{
	display:block;
	width:1px;
	height:1px;
	border:none;
	line-height:1px;
	margin:0px;
	padding:0px;
	clear:both;
	float:none;
	font-size:1px;
}


/*Headline Einspaltig mit Kasten*/
h4
{
	padding-left:7px;
	line-height:20px;
	margin:0px 0px 15px 0px;
	clear:both;
	letter-spacing:1px;
	color:878787;
	background-color:#ebebeb;
}

/*Sub-Headline*/
b, h3
{
	font-family:arial, helvetica, sans-serif;
	padding:0px;
	color:#000;
	display:block;
}

/* --------------- ALLGEMEINE ELEMENTE ---------------*/
/*Headline einspaltig*/
h1
{
	margin:0px;
	color:#0078ad;
	border-bottom:15px solid #fff;
	font-family:arial, tahoma, verdana, sans-serif;
	font-weight:bold;
	font-weight:normal;
}
#CommercialContainer h1
{
	border:none;
	margin-bottom:15px;
}


/*Link-BOX*/
/*Achtung von der Linkgroesse 12px subtrahieren wegen relativer positionierung*/
.einspaltig .link {width:278px;}
.einspaltig .text_ohne_bild .link {width:554px;}
.zweispaltig .link {width:176px;}
.zweispaltig .text_ohne_bild .link {width:289px;}
.dreispaltig  .link {width:112px;}
.dreispaltig .text_ohne_bild .link {width:182px;}



/*Umbruch nach Absatzzeile*/
.ContentBreak
{
	width:571px;
	/*height:7px;*/
	height:15px;
	clear:both;
	font-size:1px;
}

/*Umbruch nach Werbebanner*/
.FirstContentBreak
{
	width:576px;
	height:22px;
	clear:both;
}


/*Trennlinie*/
.Line
{
	width:566px;
	height:37px;
	clear:both;
	background:url(../images/line.gif) repeat-x 0px 12px #fff;
}


/*Trennlinie in der Suche*/
.SearchLine
{
	width:566px;
	height:43px;
	clear:both;
	background:url(../images/line.gif) repeat-x 0px 18px #fff;
	text-align:right;
	color:#595959;
}

/* Spacer inder Trennlinie der Suche*/
.SearchLine span, .LastSearchLine span
{
	padding:0px 5px 0px 5px;
	height:10px;
	display:inline;
	width:15px;
}


/*Letzte Trennlinie*/
.LastSearchLine
{
	width:566px;
	height:31px;
	clear:both;
	background:none;
	margin:0px;
	text-align:right;
}


/*Trennlinie unter Formular*/
.FormLine
{
	width:566px;
	height:20px;
	clear:both;
	background:url(../images/line.gif) repeat-x 0px 0px;
}

/*Trennlinie wenn kein Banner am Anfang der Seite ist*/
.FirstLine
{
	width:566px;
	height:10px;
	clear:both;
	background:url(../images/line.gif) repeat-x 0px 0px;
}


/*Trennlinie Homepage*/
.HpLine
{
	width:566px;
	height: 8px;
	clear:both;
	background:url(../images/line.gif) repeat-x 0px 7px #fff;
	font-size:1px;
}



/*Letzte Trennlinie*/
.LastLine
{
	width:566px;
	height:21px;
	clear:both;
	margin:0px;
}

.buy
{	
	background:none;
}

.buy img
{
	border:none;
	display:inline;
	position:relative;
	top:3px;
}

td .buy img
{
	border:none;
	display:inline;
	position:relative;
	top:0px;
	float:left;
}


.NonSpaceingBreak, .NonSpaceingBreak td
{
	/*Mac ie5 hack*/
	/*\*//*/
	clear:both;
	/**/	
}

@media screen 
{
	/*Umbruch nach Absatzzeile OHNE ABSTAND*/
	.NonSpaceingBreak, .NonSpaceingBreak td
	{
		/*width:566px;*/
		width:100%;
		height:1px;
		margin:0px 0px -1px 0px;
		padding:0px;
		clear:both;
		border:none;
		border-collapse:collapse;
	}
}

@media print 
{
	/*Umbruch nach Absatzzeile OHNE ABSTAND*/
	.NonSpaceingBreak, .NonSpaceingBreak td
	{
		display:none;
	}
}

